BugTraq
Re: Submit ( b2evolution<= 1.8 Remote File Include Vulnerabilities ) Aug 30 2006 12:28AM
do not spam
This is no vulnerability.

$inc_path and $misc_inc_path and others get set by b2evo itself in /blogs/_conf/_advanced.php before they get used for "require()/include()".

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus